Subject: signal suppression with DM

From: Sandeep Gautam <[email-masked]>
Date: Mon, 13 Nov 2000 16:32:37 +0530

Hi, according to text of 7.1.14.7
 "While the digit map is activated, detection is enabled for all events defined
in the package containing the specified digit map completion event.  Normal
event behaviour (e.g. stopping of signals unless the digit completion event has
the KeepActive flag enabled)continues to apply for each such event detected"

Does this mean that event detection is enabled for events that may not be part
of the DMAP, but are defined in the package. For ex if dmap was {011} and the
satrt timer is very long, and before the start timer expiry 2 is detected; do we
stop the signals that are applied.(if KA of DM CE is off)

Further if the DM CE has some embedded events/signal descriptor, will that
descriptor be invoked in the above example? (remeber no partial match has been
reported till now as the sart timer is very long)

If an embedded events descriptor is activated, will it cause deactivation of DM
CE?

thanx and regards.
Sandy G